<DialogueContext.PU_VENDOR01_M_VFO_Give_Food_CustomerLeaves_To3P_IG_001_UmWhatThe __id="a6e4e2f4-ccfd-4835-ad93-a2d61a0dd9cf" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_VFO_Give_Food_CustomerLeaves_To3P_IG_001_UmWhatThe" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_VFO_Give_Food_CustomerLeaves_To3P_IG_001_UmWhatThe" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_VFO_Give_Food_CustomerLeaves_To3P_IG_001_UmWhatThe>